DBBenutzer=historieserveru
DBPasswort=LTHistorieServerPW
DBName=koljadb
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49131
ServerIP=192.168.2.102
AdminServerPort=49130
Aktiv=FALSE
MaxClients=50
MaxSpiele=150
ServerId=1
SpielHistoriePfad=../historie
